@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: local('Fjalla One'), local('FjallaOne-Regular'), url("Yq6R-LCAWCX3-6Ky7FAFrOF6lw.ttf") format('truetype');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans'), local('NotoSans'), url("o-0IIpQlx3QUlC5A4PNr5TRF.ttf") format('truetype');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Noto Sans Bold'), local('NotoSans-Bold'), url("o-0NIpQlx3QUlC5A4PNjXhFVZNyE.ttf") format('truetype');
}

/*
     FILE ARCHIVED ON 08:09:48 Oct 16, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:18:32 Jul 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 6.503
  load_resource: 141.989
  PetaboxLoader3.resolve: 103.474
  PetaboxLoader3.datanode: 16.369
*/